//- layout/page.pug
extends ../layouts/ui

block variables
  - var title = TITLE.ui;
  - var pageClass = "ui-page"

//- content
block content
  include ui-components/styles
  include ui-components/section-typography
  include ui-components/section-buttons
  include ui-components/section-form-elements
  include ui-components/section-icons

//-popups
block popups

//- scripts
block scripts

